
/* Stylesheet content from assets/css/login.css in folder common */

/* Stylesheet content from css/login.css in folder common */
.login-button {
  background-color:#369423 !important;
}

.login-title {
  margin-bottom: 5px;
}
.login-input {
	border: 1px solid #ccc !important;
	 height: 50px !important;
	 width: 100% !important;
	 margin-bottom: 10px !important;
	 margin-top: 10px !important;
}

.login-logo{
	position:absolute;
	bottom:0px;
	background-color:white;
	/* height:24%; */
	width:100%;	
}

.dm-logo {
	 /* height: 200px !important;
	 width: 100% !important; */
	 width:90px;
	 height:auto;
	text-align: center;
	padding-top: 15px;
	margin-left:auto;
	margin-right:auto;
}

.ui-view-container,.ui-view-container > div,#wrapper, #wrapper > div, #wrapper > div > div ,#main{height:100%!important;}

.login .wsmenuexpandermain.slideLeft{ display: none!important; }

#main .service-form{padding-top:26%;margin-bottom: 46px;}
#wrapper{vertical-align: top;}
#header{
	background: none!important; 
	vertical-align: top;
}
#wrapper .ms-input-text input[type="text"]::-webkit-input-placeholder,#wrapper .ms-input-text input[type="password"]::-webkit-input-placeholder{color:#e5e5e5;}
#wrapper .ms-input-text input[type="text"]:-moz-placeholder,#wrapper .ms-input-text input[type="password"]:-moz-placeholder{color:#e5e5e5;}
#wrapper .ms-input-text input[type="text"]::-moz-placeholder,#wrapper .ms-input-text input[type="password"]::-moz-placeholder{color:#e5e5e5;}
#wrapper .ms-input-text input[type="text"]:-ms-input-placeholder,#wrapper .ms-input-text input[type="password"]:-ms-input-placeholder{color:#e5e5e5;}

/*.icon-chevron-thin-left:before{content:"";}
.logo{display:none;}*/


@media screen and (max-height: 350px){
	.login #header {position: absolute;}
	#main .service-form{ padding-top: 26%; }
	.ms-login-main .content-list {padding-top: 0px;}
}